{
  "type": "ZZT World",
  "name": "24 Hours of ZZT Autumn 1999 [Fantasy]",
  "source": "https://museumofzzt.com/file/view/24hoz-aut1999/",
  "published": "1999-09-24T00:00:00Z",
  "images": [
    "3e66d0c6ed45002630dad48953fa2d94759aebc2.jpg"
  ],
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://museumofzzt.com/zgames/1/24hoz-aut1999.zip",
      "name": "24 Hours of ZZT Autumn 1999 [Fantasy] ZZT World Distribution",
      "to": "24hoz-aut1999.zip",
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmbvKoT4eBWAkZUpPLCqaqP7Zp5T4YnZd9FLaTqmRe6jg8",
      "uid": "QmcEeWdNSYiwHmhYyaEhxv9GKsmfjLLZ8CQUhw7iAP9pJg",
      "revision": "QmTkkricmxUBytoQhZRZoToDS9q2cqTuJEA223gvJXFeJH"
    }
  ],
  "file": "ZEUXRICH.ZZT"
}